[Webkit-unassigned] [Bug 129038] [EFL] Update glib version to the newest in EFL.

bugzilla-daemon at webkit.org bugzilla-daemon at webkit.org
Tue May 27 04:33:53 PDT 2014


https://bugs.webkit.org/show_bug.cgi?id=129038


Csaba Osztrogon√°c <ossy at webkit.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WONTFIX
                 CC|                            |ossy at webkit.org




--- Comment #7 from Csaba Osztrogon√°c <ossy at webkit.org>  2014-05-27 04:34:14 PST ---
Now EFL uses the same glib version (2.38) as GTK: 
http://trac.webkit.org/changeset/166403

I don't think if we want to update 2.39 now.

-- 
Configure bugmail: https://bugs.webkit.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the webkit-unassigned mailing list